2 Replies Latest reply: Nov 4, 2011 12:43 PM by 898121 RSS

    Suggestion 11.1.1.1 and 11.1.1.3

    Kimi
      Present environment is 2008 SP2 and 64 bit. Hyperion components need HFM, Financial Report and FDM. I little confuse, which version i want go whether 11.1.1.1 or 11.1.1.3 please sugest me. what is the reason for bugs in the 11.1.1.2....